//top页面中获取当前系统日期&时间
function Year_Month() {
    var now = new Date();
    var yy = now.getYear();
    var mm = now.getMonth() + 1;
    var cl = '<font color="#0370BB">';
    if (now.getDay() == 0) cl = '<font color="#0370BB">';
    if (now.getDay() == 6) cl = '<font color="#0370BB">';
    return ('现在是：' + yy + '年' + mm + '月');
}
function Date_of_Today() {
    var now = new Date();
    var cl = '<font color="#0370BB">';
    if (now.getDay() == 0) cl = '<font color="#0370BB">';
    if (now.getDay() == 6) cl = '<font color="#0370BB">';
    return (cl + now.getDate() + '</font>');
}
function Day_of_Today() {
    var day = new Array();
    day[0] = "星期日";
    day[1] = "星期一";
    day[2] = "星期二";
    day[3] = "星期三";
    day[4] = "星期四";
    day[5] = "星期五";
    day[6] = "星期六";
    var now = new Date();
    var cl = '<font color="#0370BB">';
    if (now.getDay() == 0) cl = '<font color="#0370BB">';
    if (now.getDay() == 6) cl = '<font color="#0370BB">';
    return (cl + day[now.getDay()] + '</font>');
}
function CurentTime() {
    var now = new Date();
    var hh = now.getHours();
    var mm = now.getMinutes();
    var ss = now.getTime() % 60000;
    ss = (ss - (ss % 1000)) / 1000;
    var clock = hh + ':';
    if (mm < 10) clock += '0';
    clock += mm + ':';
    if (ss < 10) clock += '0';
    clock += ss;
    return (clock);
}
function refreshCalendarClock() {
    document.all.calendarClock1.innerHTML = Year_Month();
    document.all.calendarClock2.innerHTML = Date_of_Today();
    document.all.calendarClock3.innerHTML = Day_of_Today();
    document.all.calendarClock4.innerHTML = CurentTime();
}
var webUrl = webUrl;
document.write('<table border="0" cellpadding="0" cellspacing="0"><tr><td>');
document.write('<table id="CalendarClockFreeCode" border="0" cellpadding="0" cellspacing="0" width="330" height="25" ');
document.write('style="position:absolute;visibility:hidden" bgcolor="#0370BB">');
document.write('<tr><td align="left"><font ');
document.write('style="cursor:hand;color:#0370BB;font-family:宋体;" ');
if (webUrl != 'netflower') {
    document.write('</td></tr><tr><td align="left"><font ');
    document.write('style="cursor:hand;color:#0370BB;font-family:宋体;" ');
}
document.write('</td></tr></table>');
document.write('<table border="0" cellpadding="0" cellspacing="0" width="100%" height="25">');
document.write('<tr><td valign="middle" width="100%" height="100%">');
document.write('<table border="0" cellpadding="0" cellspacing="0" width="100%" height="25">');
document.write('<tr><td align="right" valign="middle" width="100%" height="100%" >');
document.write('<font id="calendarClock1"> </font>');
document.write('<font id="calendarClock2"> </font>&nbsp;');
document.write('<font id="calendarClock3"> </font>&nbsp;');
document.write('<font id="calendarClock4"></font>');
document.write('</td></tr></table>');
document.write('</td></tr></table>');
document.write('</td></tr></table>');
setInterval('refreshCalendarClock()', 1000); 